body {
  color: #333;
  background-color: #000;
  justify-content: center;
  align-items: center;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

.logo {
  width: 500px;
}

.pop_up {
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 500px;
  height: 300px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 33px;
  padding-right: 33px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.popup_text {
  color: #000;
  text-align: center;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 20px;
}

.logo_popup {
  width: 150px;
  margin-bottom: 30px;
}

@media screen and (max-width: 991px) {
  .logo {
    max-width: 60%;
  }
}

@media screen and (max-width: 767px) {
  .pop_up {
    max-width: 90vw;
  }
}

@media screen and (max-width: 479px) {
  .pop_up {
    padding-left: 8px;
    padding-right: 8px;
  }

  .popup_text {
    font-size: 16px;
  }
}


